@media screen and (max-width:1800px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width: 1614px;}

	.quality-sec .container{max-width: 1570px;}

	.quality-sec h2{font-size: 120px;}
	.quality-rite-logo{max-width: 319px;}
.topmenu ul li a {font-size: 28px; padding: 12px 35px 10px 33px; } 
.topmenu .sub-menu li a{font-size: 15px!important;}
.topmenu ul li ul.sub-menu {width: 220px;}
.hm-banner-sec {padding: 490px 0 165px; } 
.hm-industry-logo-lst.owl-carousel .owl-item {padding: 1px; }
.hm-team-sec {padding: 0 0 0 90px;}
.team-cnct h3{font-size: 45px;}
.team-cnct h5{font-size: 15px;}
.meet-cnct-sec {padding: 70px 30px 85px 100px;}
.hm-gallery-itm-cnt h4{font-size: 40px;margin: 0 0 20px;}
.hm-about-sec {padding: 115px 0 0px;}
.hm-our-serv-txt h4 {font-size: 37px;}

}

@media screen and (max-width:1700px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width: 1530px;}
	.container {max-width: 1300px;}

	.quality-sec .container{max-width: 1480px;}
	.quality-lft {margin-left: -20px;padding: 112px 0 0;}
	.quality-sec h2 {font-size: 115px;letter-spacing: -2px;}
	.quality-rite-logo {max-width: 299px;}
.logo-section {width: 225px; } 
.logo-rit-cnt {width: 200px;padding: 0 0 0 15px;margin: 0 0 0 36px;}
.logo-rit-cnt p {font-size: 26px; letter-spacing: 2.5px; } 
.top-right ul li a {font-size: 25px; } 
.top-right ul li {margin: 0 27px; } 
.topmenu ul li a {font-size: 26px; padding: 10px 32px 8px 31px; } 
.site-hdr-prt {padding: 0 5px 25px 0; } 
.hdr-get-btn a.cmn-btn {padding: 13px 18px 7px; font-size: 25px; } 
.hdr-call-btn p {font-size: 22px; letter-spacing: -1.46px; } 
.hm-banner-sec {padding: 440px 0 160px; } 
.hm-banner-cnt h1 small {font-size: 30px; margin: 0 0 10px; padding: 0 0 15px; } 
.hm-banner-cnt h1 {font-size: 79px; letter-spacing: -1.7px; } 
.hm-industry-sec {padding: 90px 0 85px; } 
.hm-industry-sec h2 {font-size: 51px; letter-spacing: 16.8px; margin: 0 0 14px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 33px; height: 18px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev {bottom: 0px; left: -55px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {bottom: 0; right: -55px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 70px; letter-spacing: -1.4px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 18px; min-height: 70px; } 
.hm-residential-btn a.cmn-btn {padding: 14px 35px 12px 35px; } 
.hm-restal-rfig-itm-cnt {bottom: 77px; } 
.site-header {padding: 30px 0 0; }
.areas-serve-rite .text-heading {margin: 0 0 35px;}
.areas-serve-rite ul li a{font-size: 25px;}
.quality-lft p{font-size: 18px;}
a.cmn-btn{font-size: 26px;}
.quality-rite-btn a.cmn-btn{padding: 14px 33px 14px 73px;}
.ftr-rfng-itm h4{font-size: 27px;}
.ftr-rfng-itm li a{font-size: 15px;}
.ftr-itm p{font-size: 18px;}
.ftr-blocks {gap: 40px 17px;margin: 0 0 25px;}
.ftr-itm h4{font-size: 27px;}
.ftr-itm h3{font-size: 36px;}
.copyrights a, .copyrights p{font-size: 18px;}
.text-heading {font-size: 90px;}
.hm-about-sec {padding: 100px 0 0px; } 
.hm-about-blk {gap: 100px; } 
.hm-about-rgt p {font-size: 18px; margin: 0 0 30px; } 
.hm-about-cnt a {font-size: 38px; letter-spacing: -3.5px; } 
.hm-about-cnt {padding: 0px 0 0 45px; } 
.hm-our-serv-sec {padding: 205px 0 200px; } 
.hm-our-serv-top-blk p {font-size: 18px; } 
.hm-our-serv-txt h4 {font-size: 33px; } 
.hm-our-serv-txt {min-height: 104px; padding: 22px 100px 19px 30px; } 
.hm-project-sec {padding: 190px 0 120px; margin: -140px 0 0; } 
.hm-project-txt {padding: 25px; } 
.hm-project-txt h5 strong { font-size: 55px;} 
.hm-project-txt h5 {font-size: 22px; } 
.hm-testimonials p {margin: 0 0 35px; } 
.hm-testimonials .testi-item p {font-size: 20px; } 
.testi-itm-img {margin: 0 auto 25px; } 
.hm-testimonials .star-rat {margin: 0 auto 18px; } 
.hm-testimonials {margin: -20px 0 0; padding: 0 0 100px; }
.hm-our-serv-top-cnct {width: 74%; }
.meet-text-blk {margin: 0 0 50px; }
.hm-gallery-itm-img-lst .hm-gallery-itm-cnt h4 {font-size: 23px;}
.hm-gallery-itm-img-lst .read-more-btn a {width: 40px;height: 40px;}

.site-header.is-sticky .hdr-call-btn p {font-size: 20px;}
.site-header.is-sticky .hdr-get-btn a.cmn-btn {font-size: 20px;}
.site-header.is-sticky .logo-section {width: 145px;}
.site-header.is-sticky .top-right ul li a {font-size: 20px;}
.site-header.is-sticky .topmenu ul li a {font-size: 23px;}

}

@media screen and (max-width:1600px) {

	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width: 1430px;}
	.hm-our-serv-sec .container, .hm-project-sec .container, .container {max-width: 1220px;}

		.quality-sec .container{max-width: 1400px;}
	.quality-sec h2 {font-size: 100px;letter-spacing: -1.5px;}

.logo-section {width: 210px; } 
.logo-rit-cnt p {font-size: 25px; letter-spacing: 2.3px; } 
.logo-rit-cnt {width: 200px; margin: 0 0 0 30px; } 
.top-right ul li a {font-size: 25px; } 
.top-right ul li {margin: 0 24px; } 
.hdr-get-btn a.cmn-btn {padding: 12px 17px 6px; font-size: 24px; } 
.hdr-call-btn p {font-size: 21px; letter-spacing: -1.36px; padding: 11px 22px 10px 20px; } 
.hdr-get-btn {margin: 0 11px 0 0; } 
.site-hdr-prt {padding: 0 5px 22px 0; } 
.topmenu ul li a {font-size: 25px; padding: 9px 28px 7px 28px; } 
.hm-banner-sec {padding: 410px 0 145px; } 
.hm-banner-cnt h1 small {font-size: 28px; margin: 0 0 10px; padding: 0 0 12px; } 
.hm-banner-cnt h1 {font-size: 75px; letter-spacing: -1.5px; } 
.hm-industry-sec {padding: 80px 0 75px; } 
.hm-industry-sec h2 {font-size: 48px; letter-spacing: 16.5px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 31px; height: 17px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev {left: -50px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {right: -50px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 67px; letter-spacing: -1.3px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 17px; min-height: 66px; } 
.hm-residential-btn a.cmn-btn {padding: 14px 33px 11px 32px; } 
.hm-restal-rfig-itm-cnt {bottom: 70px; } 
.hm-restal-rfig-sec-itm::after {right: 25px; } 
.site-header {padding: 25px 0 0; } 
.topmenu .sub-menu li a {font-size: 15px; } 
.topmenu ul li.wide-menu ul li a {font-size: 15px; } 
.topmenu ul li.wide-menu ul.sub-menu {width: 460px; }
.text-heading {font-size: 80px;}
.hm-about-sec {padding: 90px 0 0px; } 
.hm-about-blk {gap: 85px; } 
.hm-about-lft {margin-left: -15px; } 
.hm-about-rgt p {font-size: 17px; margin: 0 0 25px; } 
.hm-about-btn a.cmn-btn {padding: 15px 30px 11px 30px; } 
.hm-about-cnt a {font-size: 36px; letter-spacing: -3px; } 
.hm-our-serv-sec {padding: 175px 0 170px; } 
.hm-project-sec {padding: 170px 0 110px; margin: -130px 0 0; } 
.hm-our-serv-top-blk p {font-size: 17px; } 
.hm-our-serv-btn {margin: -10px 0 0; } 
.hm-our-serv-txt {min-height: 95px; padding: 18px 90px 18px 25px; } 
.hm-our-serv-txt::before {transform: scale(0.9); right: 20px; } 
.hm-our-serv-txt h4 {font-size: 31px; } 
.hm-project-txt h5 strong {font-size: 45px; } 
.hm-project-logo {width: 20.1%; } 
.hm-project-txt h5 {font-size: 20px; padding: 95px 0 0; } 
.hm-project-txt h5::before {transform: scale(0.8); } 
.hm-testimonials .testi-item p {font-size: 19px; } 
.hm-testimonials .testi-item h5 {font-size: 25px; } 
.hm-testimonials {padding: 0 0 90px; } 
.hm-testimonials .testi-item {padding: 35px 25px 60px; } 
.hm-testimonials .star-rat {margin: 0 auto 15px; transform: scale(0.9); }
.hm-team-sec {padding: 0 0 0 80px;}
.hm-areas-serve-sec {padding: 185px 0 100px;}
.areas-serve-rite {padding-left: 62px;}
.areas-serve-rite ul li a {font-size: 23px;padding: 17px 30px 14px 75px;}
.ftr-rfng-itm h4 {font-size: 25px;padding: 15px 38px 12px 25px;}
.ftr-rfng-itm ul {padding: 25px;}
.ftr-rfng-itm h4::after{font-size: 29px;}
.ftr-rfng-itm li a {font-size: 14px;}
.ftr-itm.ftr-logo img {width: 200px;}
.ftr-itm p {font-size: 16px;line-height: 1.4;}
.ftr-blocks {gap: 30px 15px;margin: 0 0 20px;}
.ftr-itm h4 {font-size: 24px;}
.copyrights a, .copyrights p {font-size: 17px;}
.ftr-itm h3 {font-size: 32px;}
.ftr-social-icons a{width: 41px;height: 41px;}
.ftr-itm.ftr-mail p a {font-size: 16px;}

}


@media screen and (max-width:1500px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width: 1360px; }
.topmenu ul li a {padding: 9px 27px 7px 27px; } 
.hm-banner-sec {padding: 390px 0 140px; }

.quality-sec .container{max-width: 1310px;}
.quality-sec {padding: 55px 0 0;}
.quality-sec h2 {font-size: 96px;letter-spacing: -1px;}
.quality-lft p{margin: 0 0 30px;}


}

@media screen and (max-width:1440px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width: 1300px;}
	.hm-our-serv-sec .container, .hm-project-sec .container, .container {max-width: 1100px;}

.quality-sec .container{max-width: 1200px;}
.quality-sec h2 {font-size: 88px;}
.quality-lft {margin-left: -10px;padding: 82px 0 0;}
.quality-rite-logo {width: 229px;}

.logo-section {width: 200px; } 
.logo-rit-cnt p {font-size: 23px; letter-spacing: 1.9px; } 
.logo-rit-cnt {width: 196px; margin: 0 0 0 35px; padding: 0 0 0 13px; border-width: 2px; } 
.top-right ul li a {font-size: 23px; } 
.top-right ul li {margin: 0 20px; } 
.hdr-get-btn a.cmn-btn {padding: 12px 15px 6px; font-size: 23px; } 
.hdr-call-btn p {font-size: 20px; letter-spacing: -1.26px; padding: 11px 22px 10px 20px; } 
.site-hdr-prt {padding: 0 0px 18px 0; } 
.topmenu ul li a {font-size: 26px; padding: 9px 25px 7px; } 
.hm-banner-sec {padding: 350px 0 130px; } 
.hm-banner-cnt h1 small {font-size: 26px; } 
.hm-banner-cnt h1 {font-size: 68px; letter-spacing: -1.3px; } 
.hm-industry-sec {padding: 75px 0 70px; } 
.hm-industry-sec h2 {font-size: 44px; letter-spacing: 15.8px; margin: 0 0 11px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 29px; height: 15px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev {left: -45px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {right: -45px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 60px; letter-spacing: -1.1px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 16px; min-height: 64px; } 
.hm-residential-btn a.cmn-btn {padding: 12px 30px 9px 30px; } 
.hm-restal-rfig-itm-cnt {bottom: 65px; } 
.site-header {padding: 20px 0 0; } 
.topmenu .sub-menu li a {font-size: 14px; } 
.topmenu ul li ul.sub-menu {width: 220px; } 
.topmenu ul li.wide-menu ul li a {font-size: 14px; } 
.topmenu ul li.wide-menu ul.sub-menu {width: 420px; }
.text-heading {font-size: 65px;}
.hm-about-sec {padding: 75px 0 0px; } 

.hm-our-serv-top-cnct {width: 78%; }
.hm-our-serv-btn {margin: 0; }
.hm-about-blk {gap: 65px; } 
.hm-about-rgt p {font-size: 16px; margin: 0 0 20px; } 
.hm-about-rgt {width: 41.5%; padding: 20px 0 0; } 
.hm-about-cnt a {font-size: 30px; letter-spacing: -2px; } 
.hm-about-rgt-btn-cnt {gap: 25px; } 
.hm-about-cnt a::before {transform: scale(0.9); } 
.hm-about-lft {margin-left: -10px; } 
.hm-our-serv-sec {padding: 140px 0 140px; clip-path: polygon(0 9%, 100% 0, 100% 91%, 0% 99%); } 
.hm-our-serv-btn a.cmn-btn {padding: 16px 20px 14px 20px; } 
.hm-our-serv-top-blk p {font-size: 16px; } 
.hm-about-btn a.cmn-btn {padding: 14px 30px 11px 30px; } 
.hm-our-serv-txt h4 {font-size: 27px; } 
.hm-our-serv-txt {min-height: 85px; padding: 17px 80px 17px 20px; } 
.hm-our-serv-txt::before {transform: scale(0.8); right: 15px; } 
.hm-project-txt h5 {font-size: 18px; padding: 85px 0 0; } 
.hm-project-txt h5 strong {font-size: 35px; } 
.hm-project-txt h5::before {transform: scale(0.7); top: -10px; } 
.hm-project-txt {padding: 20px; } 
.hm-project-sec {padding: 140px 0 95px; margin: -110px 0 0; } 
.hm-testimonials .text-heading {margin: 0 0 15px; } 
.hm-testimonials p {margin: 0 0 30px; } 
.hm-testimonials .testi-item {padding: 25px 20px 50px; } 
.hm-testimonials .testi-item p {font-size: 17px; } 
.hm-about-top-btn {margin: 0 0 20px; } 
.hm-testimonials .star-rat {margin: 0 auto 10px; transform: scale(0.8); } 
.testi-itm-img {margin: 0 auto 15px; } 
.hm-testimonials .testi-item h5 {font-size: 23px; bottom: 25px; } 
.hm-testimonials {padding: 0 0 75px; }
.hm-team-sec {padding: 0 0 0 70px;}
.meet-cnct-sec {padding: 50px 20px 60px 70px;}
.team-cnct h3 {font-size: 34px;letter-spacing: -0.5px;}
.team-cnct h5 {font-size: 13px;}
.team-cnct {bottom: 32px;}
.team-itm .itm-hvr-arrw a{transform: scale(0.8);}
.hm-areas-serve-sec {padding: 130px 0 90px;}
.areas-serve-rite {padding-left: 48px;}
.areas-serve-lft {margin-right: -63px;}
.areas-serve-rite ul li a {font-size: 21px;padding: 15px 26px 13px 60px;}
.areas-serve-rite ul li a:before{transform: scale(0.8);left: 22px;}
.areas-serve-rite {padding-left: 40px;}
h5.btn, a.btn{font-size: 19px;}
.hm-gallery-itm-cnt h4 {font-size: 36px;margin: 0 0 20px;}
.read-more-btn a{width: 59px;height: 59px;}
.quality-lft p {font-size: 15px;line-height: 1.6;margin: 0 0 20px;}
.quality-lft-btn a.cmn-btn {padding: 13px 34px 10px 34px;}
a.cmn-btn {font-size: 22px;}
.quality-rite-btn a.cmn-btn {padding: 12px 24px 12px 60px;letter-spacing: -1.5px;}
.quality-rite-btn a.cmn-btn:before{left: 11px;transform: scale(0.8);}
.quality-rite-logo{width: 269px;}
.meet-text-blk {margin: 0 0 35px; }
.ftr-rfng-itm h4 {font-size: 22px;}
.ftr-rfng-itm li a {font-size: 13px;}
.ftr-itm p {font-size: 15px;}
.ftr-itm h4 {font-size: 21px;}
.ftr-itm.ftr-logo img {width: 180px;}
.copyrights {padding: 25px 0 30px;}
.hm-gallery-itm-img-lst .hm-gallery-itm-cnt {bottom: 30px;}
.hm-gallery-itm-img-lst .hm-gallery-itm-cnt h4{font-size: 20px;}
.ftr-itm.ftr-mail p a{font-size: 15px;}

.site-header.is-sticky .logo-section {width: 110px;}
.site-header.is-sticky .logo-rit-cnt p {font-size: 16px;}
.site-header.is-sticky .top-right ul li a {font-size: 18px;}
.site-header.is-sticky .hdr-get-btn a.cmn-btn {font-size: 17px;}
.site-header.is-sticky .hdr-call-btn p {font-size: 17px;}
.site-header.is-sticky .topmenu ul li a {font-size: 18px;}
.hmfrm-sec .cntct-frm .gfield label, .hmfrm-sec .cntct-frm .gfield_label {font-size: 18px;letter-spacing: 0px;margin: 0 0 8px;}


}


@media screen and (max-width:1366px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width:1180px;}


.logo-section {width: 190px; } 
.logo-rit-cnt p {font-size: 21px; letter-spacing: 1.7px; } 
.logo-rit-cnt {width: 190px; margin: 0 0 0 30px; } 
.top-right ul li a {font-size: 21px; } 
.top-right ul li {margin: 0 18px; } 
.hdr-get-btn a.cmn-btn {padding: 11px 13px 5px; font-size: 21px; } 
.hdr-call-btn p {font-size: 18px; letter-spacing: -0.96px; padding: 10px 18px 9px 18px; } 
.topmenu ul li a {font-size: 22px; padding: 8px 22px 6px; letter-spacing: -0.14px; } 
.hm-banner-sec {padding: 315px 0 120px; } 
.hm-banner-cnt h1 small {font-size: 24px; } 
.hm-banner-cnt h1 {font-size: 64px; letter-spacing: -1.1px; } 
.hm-industry-sec {padding: 70px 0 65px; } 
.hm-industry-sec h2 {font-size: 41px; letter-spacing: 15px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 27px; height: 14px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev {left: -40px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {right: -40px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 57px; letter-spacing: -0.9px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 15px; min-height: 60px; } 
.hm-residential-btn a.cmn-btn {padding: 11px 28px 8px 28px; } 
.hm-restal-rfig-itm-cnt {bottom: 58px; padding: 0 9%; } 
.hm-restal-rfig-sec-itm::after {right: 20px; }
.hmfrm-sec .cntct-frm .gfield label, .hmfrm-sec .cntct-frm .gfield_label{font-size:16px;letter-spacing:0;margin:0 0 10px;}
.cntct-frm .gform_wrapper .top_label textarea{margin: 0px 0 10px;}
}


@media screen and (max-width:1240px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width:1120px;}
		.hm-our-serv-sec .container, .hm-project-sec .container, .container {max-width:1020px;}

	.quality-sec .container{max-width: 1080px;}
	.quality-sec h2 {font-size: 78px;}

.logo-section {width: 180px; } 
.logo-rit-cnt {width: 180px; margin: 0 0 0 25px; } 
.top-right ul li a {font-size: 20px; } 
.top-right ul li {margin: 0 16px; } 
.hdr-get-btn a.cmn-btn {font-size: 20px; } 
.hdr-call-btn p {letter-spacing: -0.86px; padding: 9px 16px 8px 16px; } 
.site-hdr-prt {padding: 0 0px 15px 0; } 
.topmenu ul li a {font-size: 20px; padding: 8px 20px 6px; } 
.hm-banner-sec {padding: 310px 0 110px; } 
.hm-banner-cnt h1 small {font-size: 22px; margin: 0 0 8px; padding: 0 0 10px; } 
.hm-banner-cnt h1 {font-size: 60px; letter-spacing: -0.8px; } 
.hm-industry-sec {padding: 60px 0 ; } 
.hm-industry-sec h2 {font-size: 37px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 25px; height: 13px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 54px; letter-spacing: -0.8px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 14px; min-height: 55px; } 
.hm-residential-btn a.cmn-btn {padding: 10px 25px 7px 25px; } 
.hm-restal-rfig-sec-itm::after {right: 16px; } 
.hm-restal-rfig-itm-cnt {bottom: 55px; } 
.logo-rit-cnt p {font-size: 20px; letter-spacing: 1.5px; } 
.site-header {padding: 15px 0 0; } 
.topmenu .sub-menu li a {font-size: 13px;padding: 8px 12px !important; } 
.topmenu ul li.wide-menu ul li a {font-size: 13px; } 
.topmenu ul li ul.sub-menu {width: 200px; } 
.topmenu ul li.wide-menu ul.sub-menu {width: 380px; }
.text-heading {font-size: 50px;letter-spacing: -1px;}
.hm-about-top-btn {margin: 0 0 15px; } 
.hm-about-sec {padding: 55px 0 0px; } 
.hm-about-blk {gap: 50px; } 
.hm-about-lft {margin-left: 0; } 
.hm-about-rgt {width: 46.5%; padding: 15px 0 0; } 
.hm-about-rgt p {font-size: 15px; margin: 0 0 15px; } 
.hm-about-cnt a {font-size: 27px; } 
.hm-about-btn a.cmn-btn {padding: 13px 25px 10px; } 
.hm-about-cnt {padding: 0px 0 0 40px; } 
.hm-about-rgt-btn-cnt {gap: 20px; } 
.hm-our-serv-sec {padding: 120px 0; clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 99%); } 
.hm-our-serv-txt h4 {font-size: 23px; } 
.hm-our-serv-txt {min-height: 69px; padding: 14px 65px 11px 15px; } 
.hm-our-serv-txt::before {transform: scale(0.7); right: 5px; } 
.hm-our-serv-txt {bottom: 25px; } 
.hm-our-serv-top-blk p br{display: none;} 
.hm-project-blk {padding: 10px 15px 10px; } 
.hm-project-txt h5 strong {font-size: 30px; margin: 0 0 7px; } 
.hm-project-txt h5 {font-size: 16px; padding: 75px 0 0; } 
.hm-project-sec {padding: 110px 0 80px; margin: -90px 0 0; } 
.hm-project-txt h5::before {transform: scale(0.65); } 
.hm-testimonials p {margin: 0 0 25px; font-size: 18px; } 
.hm-testi-list.owl-carousel {padding: 0 40px 0; } 
.hm-testimonials .testi-item p {font-size: 16px; margin: 0 0 15px; } 
.hm-testimonials .testi-item h5 {font-size: 21px; } 
.hm-testi-list .owl-nav {width: 35%; bottom: -50px; } 
.hm-testimonials {padding: 0 0 55px; }
.hm-team-sec {padding: 0 0 0 40px;}
.meet-cnct-sec {padding: 40px 20px 38px 50px;}
.team-cnct h3 {font-size: 22px;}
.team-blk{gap: 15px;}
.team-cnct h5{font-size: 10px;letter-spacing: -0.4px;}
.hm-areas-serve-sec {padding: 80px 0 60px;}
.areas-serve-rite {padding-left: 20px;}
.areas-serve-rite ul li a {font-size: 20px;padding: 14px 22px 12px 48px;}
.areas-serve-rite ul li a:before {transform: scale(0.7);left: 14px;}
.areas-serve-rite .text-heading {margin: 0 0 15px;}
.areas-serve-rite ul li{margin: 0 0 12px;}
.areas-serve-lft {width: 67%;}
h5.btn, a.btn {font-size: 17px;padding: 9px 43px 9px 16px;}
.hm-gallery-sec h5.btn{margin: 0 auto 15px;}
.hm-gallery-itm-cnt h4{font-size: 25px;margin: 0 0 15px;}
.hm-gallery-itm-cnt {bottom: 35px;}
.hm-gallery-itm-img-lst{gap: 10px;}
.read-more-btn a {width: 41px;height: 41px;}
.hm-gallery-itm:hover {outline-offset: -4px;outline-width: 4px;}
.quality-lft p {font-size: 14px;line-height: 1.54;margin: 0 0 15px;}
.quality-rite-logo {width: 186px;}
a.cmn-btn {font-size: 18px;padding: 12px 20px 8px;}
.quality-lft-btn a.cmn-btn {padding: 13px 25px 10px;}
.quality-rite-btn a.cmn-btn {padding: 12px 20px 12px 48px;letter-spacing: -1px;}
.quality-rite-btn a.cmn-btn:before {left: 6px;transform: scale(0.7);}
.ftr-roofing-sec {padding: 45px 0;}
.areas-servi-map {margin: -7px 0 0; }
.ftr-rfng-itm h4 {font-size: 20px;padding: 16px 38px 10px 20px;}
.ftr-rfng-itm li a:before{width: 6px;height: 6px;top: 3px;}
.ftr-rfng-itm li a {font-size: 12px;margin: 0 0 10px;}
.site-footer{padding: 40px 0 0;}
.ftr-itm.ftr-logo img {width: 150px;}
.ftr-itm p {font-size: 13px;}
.ftr-blocks {gap: 20px 10px;margin: 0 0 16px;}
.copyrights {padding: 20px 0;}
.ftr-itm h4 {font-size: 18px;}
.copyrights a, .copyrights p {font-size: 14px;}
.ftr-itm h3 {font-size: 24px;line-height: 0.9;}
.ftr-social-icons a {width: 34px;height: 34px;}
.site-footer:before, .ftr-roofing-sec:before{width:4%;}
.ftr-rfng-itm {margin: 0 0 15px;}
.hm-gallery-itm-img-lst .read-more-btn a {width: 25px;height: 25px;}
.hm-gallery-itm-img-lst .hm-gallery-itm-cnt h4 {font-size: 16px;}

.top-right {gap: 15px;}
.ftr-itm.ftr-mail p a {font-size: 14px;}
.hmfrm-sec .cntct-frm p {font-size: 17px;margin: 0 0 20px;letter-spacing: 0;}

}
@media screen and (max-width:1160px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container, .quality-sec .container {max-width:970px; padding: 0 10px;}
	.hm-our-serv-sec .container, .hm-project-sec .container, .container {max-width:890px;}

.logo-section {width: 150px; } 
.logo-rit-cnt {width: 135px;margin: 0 0 0 12px;}
.top-right ul li a {font-size: 18px; } 
.top-right ul li {margin: 0 12px; } 
.hdr-get-btn a.cmn-btn {font-size: 16px; } 
.hdr-call-btn p {letter-spacing: -0.76px; padding: 9px 15px 8px 15px; font-size: 16px; } 
.hdr-get-btn {margin: 0px 8px 0 0; } 
.logo-rit-cnt p {font-size: 18px; letter-spacing: 1.3px; } 
.topmenu ul li a {font-size: 18px; padding: 8px 18px 6px; letter-spacing: 0; } 
.hm-banner-sec {padding: 255px 0 100px; } 
.hm-banner-cnt h1 small {font-size: 20px; } 
.hm-banner-cnt h1 {font-size: 52px; letter-spacing: -0.6px; } 
.hm-industry-sec {padding: 55px 0; } 
.hm-industry-sec h2 {font-size: 33px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 24px; height: 12px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev {left: -34px; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {right: -34px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 45px; letter-spacing: -0.7px; } 
.hm-restal-rfig-itm-cnt {bottom: 50px; padding: 0 5.5%; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p br{display: none; }
.areas-serve-lft {margin-right: -25px; }
.meet-text-blk {margin: 0 0 25px; }
.hm-our-serv-btn a.cmn-btn {padding: 14px 20px 12px 20px; }


.quality-sec {padding: 40px 0 0;}
.quality-lft {margin-left: 0;padding: 60px 0 0;}
.quality-sec h2{font-size: 70px;letter-spacing: -0.5px;}

.site-header.is-sticky .logo-section {width: 100px;}
.site-header.is-sticky .top-right ul li a{font-size: 16px;}
.site-header.is-sticky .hdr-get-btn a.cmn-btn {font-size: 16px;}

}

@media screen and (max-width:1024px) {


}
@media screen and (max-width:991px) {
	.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width:720px;}
	.hm-our-serv-sec .container, .hm-project-sec .container, .container {max-width:720px; padding: 0 15px;}
.hm-restal-rfig-sec-lst {flex-direction: column; align-items: center; } 
.top-right {flex-direction: column;}
.hm-restal-rfig-sec-itm.residential, .hm-restal-rfig-sec-itm.commercial {width: 100%; max-width: 460px; margin: auto; } 
.hm-restal-rfig-sec-itm.residential {margin-bottom: 20px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 br {display: none; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 15px; min-height: 0; } 
.hm-restal-rfig-itm-cnt {bottom: 40px; padding: 0 20px; } 
.hm-restal-rfig-sec-itm::after {right: 14px; width: 75px; height: 73px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 35px; letter-spacing: 0;  margin: 0 0 8px; }
.hm-industry-logo-lst.owl-carousel .owl-nav {display: flex; justify-content: center; align-items: center; margin: 20px 0 0; gap: 25px; }
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev, .hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {margin: 0; left: 0; right: 0; } 
.hm-industry-logo-lst.owl-carousel .owl-nav button {width: 30px; height: 17px; position: relative !important; } 
.hm-industry-sec {padding: 40px 0; } 
.hm-industry-sec h2 {font-size: 28px; letter-spacing: 12px; } 
.site-hdr-prt {padding: 0 0px 20px 0; flex-direction: column; gap: 10px; } 
.site-header {padding: 20px 0 0; } 
	.topmenu{display:none;}
	.topmenu ul li.menu-item-787, .topmenu ul li.menu-item-789, .topmenu ul li.menu-item-788{display:block;}
.logo-section {width: 180px; } 
.logo-rit-cnt p {font-size: 20px; } 
.site-hdr-left-cnt {flex-direction: column; gap: 15px; } 
.logo-rit-cnt {width: 100%; margin: 0; border: none; } 
.top-right ul li a {font-size: 20px; } 
.top-nav .topmenu {display: none; } 
.site-header {padding: 20px 0 0; position: relative; background-color: #d2232a; } 
.hm-banner-sec {padding: 100px 0 60px; } 
.hm-banner-cnt h1 small {font-size: 18px; padding: 0 0 8px; } 
.hm-banner-cnt h1 {font-size: 41px; letter-spacing: -0.2px; margin: 0 0 10px; }
.mobile_src_nav {display: block; display: inline-block; position: relative; z-index: 99; float: none; background-color: #d2232a; border-top: 1px solid #fff; } 
.mobile-menublckc { display: flex; justify-content: space-between; position: relative; z-index: 99; } 
.mobile_src_nav button.showhide b.txtr { position: absolute; top: 0; bottom: 0; left: 0; margin: auto; text-align: left; line-height: 27px; color: #fff; font-size: 0 !important; width: 18px; height: 2px; background-color: #fff; } 
.mobile_src_nav button.showhide b.txtr::before { content: ""; width: 18px; height: 2px; background-color: #fff; top: -6px; position: absolute; } 
.mobile_src_nav button.showhide b.txtr::after { content: ""; width: 18px; height: 2px; background-color: #fff; bottom: -6px; right: 0px !important; position: absolute; } 
.mobile_src_nav .hdr-src { display: block; margin-top: 7px; } button.showhide { display: block; } 
.sticky-mobinav.mobinav {display: block; } 
.top-right ul li a:hover {color: #000000; } 
	.topmenu ul li.top-nav-btn{display:block;}
.mobinav a:hover {color: #000000; }
.text-heading {font-size: 40px;letter-spacing: 0px;}
.hm-about-blk {gap: 20px; flex-direction: column; } 
.hm-about-sec {padding: 30px 0; } 
.hm-about-lft {width: 100%; max-width: 360px; margin: auto; } 
.hm-about-lft-logo {bottom: 26px; } 
.hm-about-rgt {width: 100%; padding: 0; text-align: center; } 
.hm-about-rgt-btn-cnt {gap: 20px; justify-content: center; } 
.hm-our-serv-sec {padding: 30px 0; clip-path: none; } 
.hm-our-serv-top-blk {flex-direction: column; align-items: center; } 
.hm-our-serv-sec .text-heading {text-align: center; } 
.hm-our-serv-top-cnct {width: 100%; text-align: center; } 
.hm-our-serv-btn.mob-btn{display: block; display: block; text-align: center; margin: 25px 0 0; } 
.hm-our-serv-btn{display: none; } 
.hm-our-serv-itm {width: 100%; max-width: 350px; margin: auto; border: 1px solid #fff; } 
.hm-our-serv-blk.owl-carousel .owl-dots {display: flex; align-items: center; justify-content: center; gap: 8px; margin: 15px auto 0; } 
.hm-our-serv-blk.owl-carousel .owl-dots button.owl-dot {width: 12px; height: 12px; border: 1px solid #fff; border-radius: 50%; background-color: transparent; } 
.hm-our-serv-blk.owl-carousel .owl-dots button.owl-dot.active {background-color: #fff; outline: 1px solid #fff; outline-offset: 2px; } 
.hm-our-serv-top-blk p {margin: 0 0 20px;font-size: 14px; } 
.hm-project-blk {flex-wrap: wrap; gap: 10px; padding: 25px 15px;justify-content:center; } 
.hm-project-logo {width: 100%; max-width: 100%; margin: 0 0 15px; } 
.hm-project-logo img {width: 100%; max-width: 205px; margin: auto; } 
.hm-project-txt {padding: 15px; width: 100%; max-width: 300px; border: 1px solid #fff; } 
.hm-project-sec {padding: 30px 0; margin: 0; } 
.hm-testimonials {padding: 30px 0; margin: 0; } 
.testi-itm-img {margin: 0 auto 10px; width: 100%; max-width: 75px; } 
.hm-testi-list .owl-nav {width: 100%; position: initial; justify-content: center; gap: 40px; margin: 25px 0 0; }
.hm-testi-list.owl-carousel {padding: 0 1px 0 0; }
.hm-team-sec {padding: 35px 0;background: #000000;}
.meet-rite h4{font-size: 17px;}
.team-blk{flex-wrap: wrap;}
.team-blk.owl-carousel .owl-dots {display: flex; align-items: center; justify-content: center; gap: 8px; margin: 15px auto 0; } 
.team-blk.owl-carousel .owl-dots button.owl-dot {width: 12px; height: 12px; border: 1px solid #fff; border-radius: 50%; background-color: transparent; } 
.team-blk.owl-carousel .owl-dots button.owl-dot.active {background-color: #fff; outline: 1px solid #fff; outline-offset: 2px; } 
.meet-text-blk{margin: 0 0 20px;}
.meet-btn{display: none;}
.meet-btn.mbl-meet-btn {display: block;text-align: center;margin: 20px 0 0;}
.meet-rite {width: 100%;}
.team-itm {width: 100%;max-width: 320px;margin: 10px auto 20px;}
.team-itm{border: 1px solid #d2232a;}
.team-cnct h5 {font-size: 12px;}
.team-blk {gap: 24px;}
.hm-areas-serve-sec {padding: 30px 0;}
.areas-serve-blk{flex-direction: column;gap: 25px;}
.areas-serve-rite .text-heading{text-align: center;}
.areas-serve-rite ul {width: 100%;margin: auto;display: flex;flex-wrap: wrap;justify-content: center;gap: 15px;}
.areas-serve-rite ul li {margin: 0;width: 100%;max-width: 200px;}
.areas-serve-rite ul li a {font-size: 18px;padding: 13px 22px 11px 42px;}
.meet-cnct-sec {padding:0;}
.meet-text-blk {width: 100%;}
.meet-rite h4 {font-size: 16px;margin: 0 0 15px;padding: 0 0 10px;text-align: center;}
.hm-team-sec .text-heading {text-align: center;}
.meet-rite h4:before {width: 23%;right: 0;}
.areas-serve-rite {padding: 0;width: 100%;}
.areas-serve-lft {width: 100%;margin: 0;max-width: 450px;margin: auto;}
.areas-servi-map {margin: 0;}
.areas-serve-rite .text-heading br{display: none;}
.hm-gallery-lst{flex-direction: column;gap: 11px;}
.hm-gallery-lst-itm{width: 100%;}
.hm-gallery-lst-itm .hm-gallery-itm {position: relative;max-width: 440px;margin: auto;}
.quality-sec {padding: 40px 0;background-image: initial;}
.quality-lft {width: 100%;margin-left: 0;text-align: center;padding: 0;}
.quality-btns {justify-content: center; }
.quality-sec h2 {font-size: 30px;letter-spacing: 0;line-height: 0.9;}
.quality-rite {position: relative;top: inherit;bottom: inherit;right: inherit;width: 100%;max-width: 300px;margin: auto;z-index: 0;}
.quality-lst{flex-direction: column-reverse;gap: 10px;}
.quality-rite-logo {width: 140px;top: 9%;left: -21%;}
.ftr-roofing-sec {padding: 40px 0;}
.ftr-rfng-rite {width: 100%;}
.ftr-rfng-btns {gap: 20px;margin: 0 0 20px;justify-content: center;}
.ftr-itm, .ftr-itm.ftr-itm-scil, .ftr-itm.ftr-itm-tmmngs {width: 32%;}
.ftr-itm h3 {font-size: 22px;text-align: left;}
.ftr-social-icons{justify-content: start;}
.site-footer:before, .ftr-roofing-sec:before{display: none;}
.copyrights:before{display: none;}
.ftr-itm p {font-size: 15px; }
.ftr-itm h4 {font-size: 20px;}
.ftr-rfng-lst {flex-wrap: wrap;justify-content: center;}
.ftr-rfng-lft {width: 100%;}
.hm-gallery-itm-img-lst .hm-gallery-itm-cnt h4 {font-size: 22px;}
.hm-gallery-itm-cnt h4 {font-size: 22px;}
.ftr-itm.ftr-itm-tmmngs p {letter-spacing: -0.4px;font-size: 14px;}

.ftr-rfng-rite-lst{flex-direction: column;}
.ftr-rfng-rite-lst .ftr-rfng-itm {width: 100%;}
.ftr-rfng-itm h4 {cursor: pointer;position: relative;padding-right: 25px;font-size: 22px;}
.ftr-rfng-itm h4 br{display: none;}

.ftr-rfng-itm li a {font-size: 14px;padding: 0 0 0 13px;}

.hm-about-rgt p {font-size: 14px;margin: 0 0 15px;line-height: 1.6;}
.hm-testimonials p {font-size: 14px;}
.hm-testimonials .testi-item p {font-size: 14px;}


.hmfrm-sec .cntct-frm{top:0px;margin:0px;}
.hmfrm-sec {padding: 30px 0 0;}

}
@media screen and (max-width:767px) {

.site-header .container, .hm-banner-sec .container, .hm-residential-roofing-sec .container {max-width: 100%; padding: 0 15px; }
.container {max-width: 100%; padding: 0 15px; }
.hdr-call-btn p {border-width: 2px;outline-offset: -3px;}
.text-heading {font-size: 36px;}
.hm-about-rgt-btn-cnt {gap: 17px; justify-content: center; flex-direction: column-reverse; } 
.hm-about-sec {padding: 25px 0; } 
.hm-about-cnt a::before {transform: scale(0.8); } 
.hm-our-serv-sec {padding: 25px 0; } 
.hm-testimonials {padding: 20px 0; margin: 0; } 
.hm-project-txt h5 strong {font-size: 25px; } 
.hm-testimonials .testi-item {padding: 20px 20px 45px; } 
.testi-itm-img {max-width: 65px; }
.hm-industry-sec {padding: 30px 0; }
.top-rit-cnt {flex-direction: column; gap: 12px; }
.hm-industry-sec h2 {font-size: 27px; letter-spacing: 5px; }
.hm-banner-cnt h1 small {font-size: 17px; padding: 0 0 7px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 33px; margin: 0 0 5px; }
.copyrights {padding: 15px 0; }
.hm-gallery-sec {padding: 25px 0 0; }
.meet-text-blk {margin: 0 0 15px; }
.ftr-blocks{gap: 15px;}
.ftr-itm.ftr-logo {padding: 0;border: 0;}
.ftr-itm.ftr-logo img {width: 100%;}
.ftr-blocks{flex-direction: column;}
.hm-gallery-itm-img-lst {gap: 10px;flex-direction: column;}
.ftr-itm, .ftr-itm.ftr-itm-scil, .ftr-itm.ftr-itm-tmmngs{width: 100%;max-width: 300px;padding:15px 10px;margin: auto;border: 1px solid #fff;}
.ftr-itm.ftr-itm-tmmngs{max-width: 300px;}

.hm-about-btn a.cmn-btn {padding: 10px 17px 7px;}
.hm-about-cnt {padding: 0px 0 0 33px;}
.hm-about-cnt a{font-size: 22px;}
a.cmn-btn {border-width: 3px;outline-offset: -3px;}
.hm-project-txt{max-width: 270px;}
.ftr-rfng-itm ul {padding: 20px;}
.ftr-rfng-itm li{width: 100%;}

}

@media screen and (max-width:640px) {

.hm-banner-sec {padding: 80px 0 50px; } 
.hm-banner-cnt h1 small {font-size: 16px; } 
.hm-banner-cnt h1 {font-size: 38px; } 
.hm-industry-sec h2 {font-size: 25px; letter-spacing: 8px; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 40px; letter-spacing: 0;} 
.top-rit-cnt {flex-direction: column; gap: 10px; }
.cntct-frm .gform_wrapper .top_label input[type="submit"] {font-size: 17px !important;padding: 10px 12px 8px !important;}
.hm-project-txt{max-width: 100%;}


}


@media screen and (max-width:480px) {

.text-heading {font-size: 30px;}
.hm-industry-sec h2 {font-size: 23px; letter-spacing: 4px; } 
.hm-banner-sec {padding: 45px 0 40px; } 
.hm-banner-cnt h1 small {font-size: 14px; } 
.hm-banner-cnt h1 {font-size: 28px; letter-spacing: 0; } 
.hm-banner-cnt h1 br {display: none; } 
.hm-industry-logo-lst.owl-carousel .owl-nav {margin: 15px 0 0; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {font-size: 25px; letter-spacing: 0; } 
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {font-size: 14px; } 
.hm-restal-rfig-itm-cnt {bottom: 15px; padding: 0 15px; } 
.hm-restal-rfig-sec-itm::after {right: 12px; width: 60px; height: 58px; } 
.top-rit-btn-lst {align-items: center; gap: 10px; flex-direction: column-reverse; } 
.top-right ul li a {font-size: 18px; } 
.logo-rit-cnt p {font-size: 18px; } 
.logo-section {width: 165px; }
.top-rit-btn-lst {display: flex; flex-direction: column; gap: 10px; align-items: center; }
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev, .hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {transform: scale(0.9); }
.hm-about-blk {gap: 15px; } 
.hm-our-serv-txt {min-height: 60px; padding: 11px 55px 11px 15px; } 
.hm-our-serv-txt h4 {font-size: 21px; } 
.hm-our-serv-txt::before {transform: scale(0.6); right: 0px; } 
.hm-testimonials .text-heading {margin: 0 0 10px; } 
.hm-testimonials p {margin: 0 0 15px; font-size: 17px; line-height: 1.2; }
.hm-about-cnt a {font-size: 24px; }
.hm-project-sec {padding: 20px 0; }
.hm-team-sec {padding: 25px 0; }
.meet-text-blk {margin: 0 0 10px; }
.hm-gallery-sec {padding: 20px 0 0; }
.quality-rite-logo {width: 110px; margin: 0 auto 15px; top: 0; left: 0; position: relative; }
.quality-btns {gap: 10px; }
.quality-lft-btn a.cmn-btn {padding: 12px 11px 10px;}
.quality-rite-btn a.cmn-btn {padding: 11px 13px 10px 38px;}
.quality-sec {padding: 25px 0; }
.ftr-rfng-btns {gap: 15px;align-items: center;}
.ftr-roofing-sec {padding: 25px 0; }
.ftr-itm.ftr-logo {max-width: 240px;}
.ftr-rfng-itm h4::after{font-size: 23px;right: 16px;}
.areas-serve-rite ul{gap: 10px;}
.areas-serve-rite ul li a:before {transform: scale(0.55);left: 8px;}
.areas-serve-rite ul li a {font-size: 14px;padding: 13px 14px 11px 36px;letter-spacing: 0;}
.areas-serve-rite ul li {margin: 0;width: 100%;max-width: 132px;}

}